Ns_TclInterp(3)

NAME
Ns_TclAllocateInterp, Ns_TclCreateInterp, Ns_TclDeAllocateInterp, Ns_TclDestroyInterp, Ns_TclEval, Ns_TclMarkForDelete - library procedures

SYNOPSIS
#include "ns.h"

Ns_TclAllocateInterp(arg, arg)

Ns_TclCreateInterp(arg, arg)

Ns_TclDeAllocateInterp(arg, arg)

Ns_TclDestroyInterp(arg, arg)

Ns_TclEval(arg, arg)

Ns_TclMarkForDelete(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS